##### windows::basic_random_access_handle::lowest_layer (1 of 2 overloads)

Inherited from windows::basic_overlapped_handle.

Get a reference to the lowest layer.

    lowest_layer_type & lowest_layer();

This function returns a reference to the lowest layer in a stack of layers. Since an overlapped_handle cannot contain any further layers, it simply returns a reference to itself.

###### Return Value

A reference to the lowest layer in the stack of layers. Ownership is not transferred to the caller.